﻿.pos-stat{
    position:static;
}

.pos-rel{
    position:relative;
}

.pos-abs{
    position:absolute;
}

.pos-fx{
    position:fixed;
}

.pos-sticky{
    position:sticky;
}

.dp-none{
    display:none!important;
}

.dp-flex{
    display:flex;
}

.dp-block {
    display: block;
}

.dp-inline-block {
    display: inline-block;
}

.dp-inline {
    display: inline;
}

.justify-cont-start {
    justify-content: start;
}

.justify-cont-end {
    justify-content: end;
}

.justify-cont-fx-start{
    justify-content:flex-start;
}

.justify-cont-fx-end {
    justify-content:flex-end;
}

.justify-cont-center {
    justify-content:center;
}

.justify-cont-spacearound {
    justify-content:space-around;
}

.justify-cont-between {
    justify-content: space-between;
}

.align-items-start{
    align-items:flex-start;
}

.align-items-end {
    align-items: flex-end;
}

.align-items-center {
    align-items: center;
}

.align-items-stretch {
    align-items: stretch;
}

.flex-wrap{
    flex-wrap:wrap;
}

.flex-nowrap{
    flex-wrap:nowrap;
}

.float-right {
    float: right;
}

.float-lef {
    float: left;
}

.h-auto{
    height:auto;
}

.h-100pc{
    height:100%;
}

.h-36px{
    height:36px;
}

.w-auto{
    width:auto;
}

.w-10pc{
    width:10%;
}

.w-15pc {
    width: 15%;
}

.w-20pc {
    width: 20%;
}

.w-25pc {
    width: 25%;
}

.w-30pc {
    width: 30%;
}

.w-40pc {
    width: 40%;
}

.w-50pc {
    width: 50%;
}

.w-60pc {
    width: 60%;
}

.w-10pc {
    width: 10%;
}

.w-60pc {
    width: 60%;
}

.w-70pc {
    width: 70%;
}

.w-80pc {
    width: 80%;
}

.w-90pc {
    width: 90%;
}

.w-100pc {
    width: 100%;
}

.w-10px {
    width: 10px;
}

.w-20px {
    width: 20px;
}

.w-30px {
    width: 30px;
}

.w-40px {
    width: 40px;
}

.w-50px {
    width: 50px;
}

.w-55px {
    width: 55px;
}

.w-60px {
    width: 60px;
}

.w-70px {
    width: 70px;
}

.w-75px {
    width: 75px;
}

.w-80px {
    width: 80px;
}

.w-90px {
    width: 90px;
}

.w-100px{
    width:100px;
}

.w-110px{
    width:110px;
}

.w-120px {
    width: 120px;
}

.w-125px {
    width: 125px;
}

.w-130px {
    width: 130px;
}

.w-150px {
    width: 150px;
}

.w-160px {
    width: 160px;
}

.w-180px {
    width: 180px;
}

.w-200px {
    width: 200px;
}

.w-250px {
    width: 250px;
}

.w-300px {
    width: 300px;
}

.w-350px {
    width: 350px;
}

.w-400px {
    width: 400px;
}

.m-0{
   margin:0;
}

.m-x-auto {
    margin-left: auto;
    margin-right: auto;
}

.m-x-0 {
    margin-left: 0;
    margin-right: 0;
}

.m-t-0{
    margin-top:0;
}

.m-t-5px {
    margin-top: 5px;
}

.m-t-20px {
    margin-top: 20px;
}

.m-y-0{
    margin-bottom:0;
    margin-top:0;
}

.m-x-auto{
    margin-left:auto;
    margin-right:auto;
}

.m-x-2px {
    margin-left: 2px;
    margin-right: 2px;
}

.m-x-3px {
    margin-left: 3px;
    margin-right: 3px;
}

.m-x-4px {
    margin-left: 4px;
    margin-right: 4px;
}

.m-x-5px {
    margin-left: 5px;
    margin-right: 5px;
}

.m-x-8px {
    margin-left: 8px;
    margin-right: 8px;
}

.m-x-10px{
    margin-left:10px;
    margin-right:10px;
}

.m-x-15px {
    margin-left: 15px;
    margin-right: 15px;
}

.m-x-20px {
    margin-left: 20px;
    margin-right: 20px;
}

.m-y-3px {
    margin-bottom: 3px;
    margin-top: 3px;
}

.m-y-5px {
    margin-bottom: 5px;
    margin-top: 5px;
}

.m-y-8px {
    margin-bottom: 8px;
    margin-top: 8px;
}

.m-y-10px {
    margin-bottom: 10px;
    margin-top: 10px;
}

.m-y-15px {
    margin-bottom: 15px;
    margin-top: 15px;
}

.m-y-20px {
    margin-bottom: 20px;
    margin-top: 20px;
}

.m-y-30px {
    margin-bottom: 30px;
    margin-top: 30px;
}

.m-y-40px {
    margin-bottom: 40px;
    margin-top: 40px;
}

.m-y-50px {
    margin-bottom: 50px;
    margin-top: 50px;
}

.m-2px {
    margin: 2px;
}

.m-5px{
    margin:5px;
}

.m-10px {
    margin: 10px;
}

.m-20px {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}

.m-l-10px{
    margin-left:10px;
}

.m-t-10px{
    margin-top:10px;
}

.m-t-15px {
    margin-top: 15px;
}

.m-t-20px {
    margin-top: 20px;
}

.m-t-25px {
    margin-top: 25px;
}

.m-t-30px {
    margin-top: 30px;
}

.m-b-0 {
    margin-bottom: 0;
}

.m-b-5px {
    margin-bottom: 5px;
}

.m-b-5px {
    margin-bottom: 5px;
}

.m-b-10px {
    margin-bottom: 10px;
}

.m-b-15px {
    margin-bottom: 15px;
}

.m-b-20px {
    margin-bottom: 20px;
}

.m-b-30px {
    margin-bottom: 30px;
}

.p-0{
    padding:0;
}

.p-b-0 {
    padding-bottom: 0;
}

.p-2px{
    padding:2px;
}

.p-5px {
    padding: 5px;
}

.p-5px{
    padding:5px;
}

.p-x-0 {
    padding-left: 0;
    padding-right: 0;
}

.p-x-2px {
    padding-left: 2px;
    padding-right: 2px;
}

.p-x-3px {
    padding-left: 3px;
    padding-right: 3px;
}

.p-x-4px {
    padding-left: 4px;
    padding-right: 4px;
}
.p-x-5px{
    padding-left:5px;
    padding-right:5px;
}

.p-x-10px {
    padding-left: 10px;
    padding-right: 10px;
}

.p-x-15px {
    padding-left: 15px;
    padding-right: 15px;
}

.p-x-20px {
    padding-left: 20px;
    padding-right: 20px;
}

.p-x-30px {
    padding-left: 30px;
    padding-right: 30px;
}

.p-x-40px {
    padding-left: 40px;
    padding-right: 40px;
}

.p-x-05rem {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.p-t-10px{
    padding-top:10px;
}

.p-10px{
    padding:10px;
}

.p-15px {
    padding: 15px;
}

.p-20px {
    padding: 20px;
}

.p-y-0 {
    padding-top: 0;
    padding-bottom: 0;
}

.p-y-2px {
    padding-top: 2px;
    padding-bottom: 2px;
}

.p-y-3px {
    padding-top: 3px;
    padding-bottom: 3px;
}

.p-y-5px{
    padding-top:5px;
    padding-bottom:5px;
}

.b-0{
    border-width:0;
}

.b-t-0{
    border-top-width:0;
}

.b-r-5px{
    border-radius:5px;
}

.b-r-top-5px {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.b-r-bottom-5px {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.white-sp-nowrap {
    white-space: nowrap;
}

.white-sp-pre-wrap {
    white-space: pre-wrap;
}

.b-radius-5px{
    border-radius:5px;
}

.bold{
    font-weight:bold;
}

.line-height-15{
    line-height:1.5;
}

.italic{
    font-style:italic;
}

.f-w-500{
    font-weight:500;
}

.f-w-600 {
    font-weight: 600;
}

.v-align-top{
    vertical-align:top;
}

.v-align-mid {
    vertical-align: middle;
}

.text-dec-none{
    text-decoration:none;
}

.text-dec-underline{
    text-decoration:underline;
}

.text-to-lower{
    text-transform:lowercase;
}

.list-st-none{
    list-style:none;
}

.font-size-09rem {
    font-size: 0.9rem;
}

.font-size-105rem {
    font-size: 1.05rem;
}

.font-size-110rem {
    font-size: 1.10rem;
}

.font-size-115rem {
    font-size: 1.15rem;
}

.font-size-125rem {
    font-size: 1.25rem;
}

.font-size-120rem {
    font-size: 1.20rem;
}

.font-size-15rem{
    font-size:1.5rem;
}

.bgc-main {
    background-color: var(--main-bgc);
}

.color-main {
    color: var(--main-header-color);
}

.color-deep-blue {
    color: var(--deep-blue);
}

.ltr{
    direction:ltr;
}

.rtl{
    direction:rtl;
}